Subject: [Pce] WG LC ends for draft-farrel-pce-stateful-flags-01

From: Dhruv Dhody <[email-masked]>
Date: Tue, 17 Sep 2019 09:22:32 +0530

Hi WG,

The WG LC has ended. The last call response for this draft was not
overwhelming, but there were no objections and some support on the
list. Thanks to everyone who responded. Since this seems to be focused
and uncontroversial work, we believe we can move this forward in the
publication process.

Thanks to Hari for agreeing to be the document shepherd.

Thanks!
PCE Chairs